@media (min-width: 768px) and (max-width: 991px) {
	#page #pk_customlinks li a span {
		line-height: 37px;
		font-size: 13px;
	}
	.preset9 #page #pk_customlinks li a span {
		line-height: 28px;
	}
	.header-inner-right {display: none;}
	.header-inner-bottom {
		position: absolute;
		top: -78px;
		right: 15px;
		width: 100%;
	}
	body #header #header_logo, .logo-container {position: relative; z-index:9}
	#search_block_top .search_query {opacity:0}
	#search_block_top.hvr .search_query { opacity:1;}
	.hvr form#searchbox .hidden-button {
		top:-35px;
		  -webkit-transition-delay: 0.5s;
	    -moz-transition-delay: 0.5s;
	    -o-transition-delay: 0.5s;
	    transition-delay: 0.5s;
	}
	form#searchbox .hidden-button {
		opacity:0;
		display: block;
		width: 35px;
		height: 35px;
		background: #F00;
		position: absolute;
		right: 0;
		top:0;
		z-index: 1;		
		}
	#left_column.col-sm-3 {width:33.33%}	
	#center_column.col-sm-9 {width:66.67%}	
	#isotope li {width:220px}
	#footer .facebook-box .likeButton {
		right:0
	}
	.fb_followers {
		max-height: 185px;
		overflow:auto
	}
	#quantity_wanted_p input {
		width: 55px;
		}
	.main-button {
		margin-left: 10px;
		}
	.addthis_toolbox {
		margin: 0;
		}
	.box-cart-bottom {
		padding-top: 30px;
		}
	.content_prices .price {
		width: 110px;
		height: 110px;
		}
	.our_price_display {padding-top: 40px;}
	.old-price-exist .our_price_display {padding-top: 25px;}
	.our_price_display {font-size: 24px;}
	.accs-nbs-flexisel-container .nbs-flexisel-inner {
  		width:447px;
  	}
  	#productscategory_list .nbs-flexisel-inner {
	width: calc(100% + 30px);
	}
	.nbrItemPage{ margin: 20px 0 0 0 }
	#pagination  {margin-top: 20px;}
	.view_list ul.product_list > li .left-block {width: 200px;}
	#page .pb-left-column #image-block {
		width: 322px;
	}
	#page .pb-left-column #views_block {
		width: 74px;
	}
	.num-4 .product-scroll-arrow, 
	.num-3 .product-scroll-arrow,
	.num-2 .product-scroll-arrow,
	.num-1 .product-scroll-arrow {
		display: none !important;
		}
	.cart_voucher fieldset #discount_name {
		width: 130px;
		margin-right: 0;
		}
	#cart_summary tbody td.cart_product img { width: 135px;}
	#page #homepage-slider .homeslider-description {
 		top:50px;
 		width: 200px;
 		}
 	#page #homepage-slider .homeslider-description h2 {
 		font-size: 22px;
 	}
 	#page #homepage-slider .homeslider-description p,
 	#page #homepage-slider .homeslider-description li {
 		font-size: 12px;
 	}
 	#page #homepage-slider .s1.active-slide .homeslider-description, 
	#page #homepage-slider .s2.active-slide .homeslider-description {
		top: 50px;
		left: 56%;
		padding: 0;
	}
	.shopping_cart > a:first-child {
		top:9px;
		left:auto;
		right:0px;
		width: 155px;
		}
	#page #twitter_block .tweet-bird {margin-left: -363px;}	
	#page #pk_funfacts_block .img-wrapper {width:150px; height:150px; line-height: 150px;}
	#new-products_block_right .products-block-image {width:80px; float: left;}
	#new-products_block_right .product-content {float: left; overflow: auto; width: 125px; margin-left: 14px;}
	#new-products_block_right .product-content h5 {margin-top: 0;}
	body.preset6 .cart-section {margin-right: 0;}
	.preset8 .homeslider-info h3 {font-size: 26px; line-height: 35px;}
	.preset8 #page #homepage-slider .homeslider-description p {font-size: 16px;}
	.preset8 #page #homepage-slider .homeslider-description {width:100%}
	.touch .preset8 .productsCarousel ul.slides li span, .touch .preset8 .productsCarousel a.f_title,
	.touch .preset8 #productsCarousel_bottom ul.slides li span, .touch .preset8 #productsCarousel_bottom a.f_title {font-size: 20px;
	}
	#page .wide-section #wide-testimonials .testimonial-message {font-size: 16px;}
	#product #left_column {display:none}
    #product #center_column {width: 100%}
    #login_form.second-col {margin-left: 0;}

}
@media (max-width: 991px) {
	#page .simpleblog-posts.layout-right_sidebar .post-thumbnail,
	#page .simpleblog-posts.layout-right_sidebar .post-content {width: 100%; float: none; margin: 0;} 
	#page .simpleblog-posts.layout-right_sidebar .post-date {position: absolute; top:0; left: 15px;}
}